Subject: Re: bug#73860: 29.2; tetris on windows

From: Corwin Brust <[email-masked]>
Date: Sat, 19 Oct 2024 11:28:19 -0500

On Sat, Oct 19, 2024 at 10:45 AM Eli Zaretskii <[email-masked]> wrote:
>
> So let me see if I got this right: the Emacs 29.2 distribution didn't
> include the libxpm DLL, but the 29.4 distribution does?
>

Pawing through my local archive of released builds, I see:
29.2 was missing libxpm.dll
29.2_1 includes libxpm

I can do more thorough searches, for example pulling from what is on
the FTP servers, in case I have made some error maintaining my own
archives, and/or comprehensively contrasting the DLLs provided with
each version I've uploaded.  Let me know if (what) may be useful.